Subject: Re: [openib-general] Re: [PATCH 00/16] ehca: IBM eHCA InfiniBand Device Driver

From: Roland Dreier <[email-masked]>
Date: Mon, 01 May 2006 10:03:24 -0700

Heiko> I don't like the idea to put the whole driver in one patch
    Heiko> file. I would propose to put the patch "ehca: integration
    Heiko> in Linux kernel" last instead of first, as Arnd
    Heiko> mentioned. With that change we leave the kernel in a
    Heiko> working state when applying the patches.

Yes, that makes sense.

And I can fold the patches into a single git changeset when we finally
merge it, since I don't see any advantage to having the driver split
into pieces.  (No one is going to git biset a half-applied driver or
anything like that)

 - R.